![openui5](http://openui5.org/images/OpenUI5_new_big_side.png)

# @openui5/sap.ui.core
Runtime resources of the [OpenUI5](https://github.com/SAP/openui5) Core Library **sap.ui.core**.

## Usage
Add this library as a dependency to your UI5 project by using [UI5 Tooling](https://sap.github.io/ui5-tooling/):

```
ui5 add sap.ui.core
```

For more information, please refer to our documentation on [Consuming OpenUI5 Libraries](https://sap.github.io/ui5-tooling/pages/OpenUI5/).

## License
OpenUI5 is licensed under [Apache License 2.0](https://www.apache.org/licenses/LICENSE-2.0), see [LICENSE.txt](LICENSE.txt).
Subcomponents may have different licenses, see [THIRDPARTY.txt](THIRDPARTY.txt).
